Bug 7829 - panel starts up achingly slowly for NFS $HOME's
panel starts up achingly slowly for NFS $HOME's
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 1999-12-15 21:20 EST by Chris Siebenmann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-03 11:37:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Siebenmann 1999-12-15 21:20:22 EST
If your home directory is NFS-mounted from an NFS server that
believes in the NFS v2 specification and so doesn't acknowledge
actions until they've been written to disk, starting up the Gnome
panel program as part of logging in is achingly slow, taking 30,
60, or more seconds.

 This is caused by a small programming bug in the panel code.
The gnome bug report (and accompanying patch) is at the cited
URL, http://bugs.gnome.org/db/38/3844.html
Comment 1 Chris Siebenmann 1999-12-21 15:17:59 EST
The fix appears to have been applied in the Gnome CVS tree, so this
bug can probably be marked RESOLVED unless you want to build a version
of October Gnome with this patch included by hand.

Note You need to log in before you can comment on or make changes to this bug.